network:
  version: 2
  renderer: networkd
  ethernets:
    enp6s0:
      dhcp4: false
      addresses:
        - 10.112.156.208/26
      routes:
        - to: default
          via: 10.112.156.193
    enx00e09900a68:
      dhcp4: false
      addresses:
        - 192.168.1.105/24
      routes:
        - to: default
          via: 192.168.1.1